Wrong version letsencrypt

Discussion in 'Installation/Configuration' started by Steffan, Feb 19, 2020.

  1. till

    till Super Moderator Staff Member ISPConfig Developer

    There are still packages missing for CentOS 8 as far as I know, but I will try to do the setup again soon to see if everything is available then.
     

Share This Page